import { env } from '$env/dynamic/private'
import type { LayoutServerLoad } from './$types'
export const load: LayoutServerLoad = async ({fetch}) => {
	const url = env.API_CMS_URL+"/home"
	const res = await fetch(url)
	if(!res.ok)
	{
		console.log("load offline data instead")
		return (await import('$lib/data/info.json')).default
	}
	return await res.json()
}